#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Csound::csound64" for configuration "Release"
set_property(TARGET Csound::csound64 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::csound64 PROPERTIES
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libcsound64.so.1.0"
  IMPORTED_SONAME_RELEASE "libcsound64.so.1.0"
  )

list(APPEND _cmake_import_check_targets Csound::csound64 )
list(APPEND _cmake_import_check_files_for_Csound::csound64 "/usr/local/lib/libcsound64.so.1.0" )

# Import target "Csound::csound64-static" for configuration "Release"
set_property(TARGET Csound::csound64-static APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::csound64-static PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C;CXX"
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libcsound64.a"
  )

list(APPEND _cmake_import_check_targets Csound::csound64-static )
list(APPEND _cmake_import_check_files_for_Csound::csound64-static "/usr/local/lib/libcsound64.a" )

# Import target "Csound::osc" for configuration "Release"
set_property(TARGET Csound::osc APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::osc PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/csound/plugins64-7.0/libosc.so"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _cmake_import_check_targets Csound::osc )
list(APPEND _cmake_import_check_files_for_Csound::osc "/usr/local/lib/csound/plugins64-7.0/libosc.so" )

# Import target "Csound::deprecated" for configuration "Release"
set_property(TARGET Csound::deprecated APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::deprecated PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/csound/plugins64-7.0/libdeprecated.so"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _cmake_import_check_targets Csound::deprecated )
list(APPEND _cmake_import_check_files_for_Csound::deprecated "/usr/local/lib/csound/plugins64-7.0/libdeprecated.so" )

# Import target "Csound::rtpulse" for configuration "Release"
set_property(TARGET Csound::rtpulse APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::rtpulse PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/csound/plugins64-7.0/librtpulse.so"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _cmake_import_check_targets Csound::rtpulse )
list(APPEND _cmake_import_check_files_for_Csound::rtpulse "/usr/local/lib/csound/plugins64-7.0/librtpulse.so" )

# Import target "Csound::rtpa" for configuration "Release"
set_property(TARGET Csound::rtpa APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::rtpa PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/csound/plugins64-7.0/librtpa.so"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _cmake_import_check_targets Csound::rtpa )
list(APPEND _cmake_import_check_files_for_Csound::rtpa "/usr/local/lib/csound/plugins64-7.0/librtpa.so" )

# Import target "Csound::pmidi" for configuration "Release"
set_property(TARGET Csound::pmidi APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::pmidi PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/csound/plugins64-7.0/libpmidi.so"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _cmake_import_check_targets Csound::pmidi )
list(APPEND _cmake_import_check_files_for_Csound::pmidi "/usr/local/lib/csound/plugins64-7.0/libpmidi.so" )

# Import target "Csound::ipmidi" for configuration "Release"
set_property(TARGET Csound::ipmidi APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::ipmidi PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/csound/plugins64-7.0/libipmidi.so"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _cmake_import_check_targets Csound::ipmidi )
list(APPEND _cmake_import_check_files_for_Csound::ipmidi "/usr/local/lib/csound/plugins64-7.0/libipmidi.so" )

# Import target "Csound::csound-bin" for configuration "Release"
set_property(TARGET Csound::csound-bin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::csound-bin PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/csound"
  )

list(APPEND _cmake_import_check_targets Csound::csound-bin )
list(APPEND _cmake_import_check_files_for_Csound::csound-bin "${_IMPORT_PREFIX}/bin/csound" )

# Import target "Csound::csdebugger" for configuration "Release"
set_property(TARGET Csound::csdebugger APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::csdebugger PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/csdebugger"
  )

list(APPEND _cmake_import_check_targets Csound::csdebugger )
list(APPEND _cmake_import_check_files_for_Csound::csdebugger "${_IMPORT_PREFIX}/bin/csdebugger" )

# Import target "Csound::csbeats" for configuration "Release"
set_property(TARGET Csound::csbeats APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::csbeats PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/csbeats"
  )

list(APPEND _cmake_import_check_targets Csound::csbeats )
list(APPEND _cmake_import_check_files_for_Csound::csbeats "${_IMPORT_PREFIX}/bin/csbeats" )

# Import target "Csound::stdutil" for configuration "Release"
set_property(TARGET Csound::stdutil APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::stdutil PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/csound/plugins64-7.0/libstdutil.so"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _cmake_import_check_targets Csound::stdutil )
list(APPEND _cmake_import_check_files_for_Csound::stdutil "/usr/local/lib/csound/plugins64-7.0/libstdutil.so" )

# Import target "Csound::atsa" for configuration "Release"
set_property(TARGET Csound::atsa APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::atsa PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/atsa"
  )

list(APPEND _cmake_import_check_targets Csound::atsa )
list(APPEND _cmake_import_check_files_for_Csound::atsa "${_IMPORT_PREFIX}/bin/atsa" )

# Import target "Csound::csanalyze" for configuration "Release"
set_property(TARGET Csound::csanalyze APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::csanalyze PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/csanalyze"
  )

list(APPEND _cmake_import_check_targets Csound::csanalyze )
list(APPEND _cmake_import_check_files_for_Csound::csanalyze "${_IMPORT_PREFIX}/bin/csanalyze" )

# Import target "Csound::cvanal" for configuration "Release"
set_property(TARGET Csound::cvanal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::cvanal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/cvanal"
  )

list(APPEND _cmake_import_check_targets Csound::cvanal )
list(APPEND _cmake_import_check_files_for_Csound::cvanal "${_IMPORT_PREFIX}/bin/cvanal" )

# Import target "Csound::dnoise" for configuration "Release"
set_property(TARGET Csound::dnoise APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::dnoise PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dnoise"
  )

list(APPEND _cmake_import_check_targets Csound::dnoise )
list(APPEND _cmake_import_check_files_for_Csound::dnoise "${_IMPORT_PREFIX}/bin/dnoise" )

# Import target "Csound::envext" for configuration "Release"
set_property(TARGET Csound::envext APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::envext PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/envext"
  )

list(APPEND _cmake_import_check_targets Csound::envext )
list(APPEND _cmake_import_check_files_for_Csound::envext "${_IMPORT_PREFIX}/bin/envext" )

# Import target "Csound::extractor" for configuration "Release"
set_property(TARGET Csound::extractor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::extractor PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/extractor"
  )

list(APPEND _cmake_import_check_targets Csound::extractor )
list(APPEND _cmake_import_check_files_for_Csound::extractor "${_IMPORT_PREFIX}/bin/extractor" )

# Import target "Csound::het_export" for configuration "Release"
set_property(TARGET Csound::het_export APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::het_export PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/het_export"
  )

list(APPEND _cmake_import_check_targets Csound::het_export )
list(APPEND _cmake_import_check_files_for_Csound::het_export "${_IMPORT_PREFIX}/bin/het_export" )

# Import target "Csound::het_import" for configuration "Release"
set_property(TARGET Csound::het_import APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::het_import PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/het_import"
  )

list(APPEND _cmake_import_check_targets Csound::het_import )
list(APPEND _cmake_import_check_files_for_Csound::het_import "${_IMPORT_PREFIX}/bin/het_import" )

# Import target "Csound::hetro" for configuration "Release"
set_property(TARGET Csound::hetro APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::hetro PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/hetro"
  )

list(APPEND _cmake_import_check_targets Csound::hetro )
list(APPEND _cmake_import_check_files_for_Csound::hetro "${_IMPORT_PREFIX}/bin/hetro" )

# Import target "Csound::lpanal" for configuration "Release"
set_property(TARGET Csound::lpanal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::lpanal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/lpanal"
  )

list(APPEND _cmake_import_check_targets Csound::lpanal )
list(APPEND _cmake_import_check_files_for_Csound::lpanal "${_IMPORT_PREFIX}/bin/lpanal" )

# Import target "Csound::lpc_export" for configuration "Release"
set_property(TARGET Csound::lpc_export APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::lpc_export PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/lpc_export"
  )

list(APPEND _cmake_import_check_targets Csound::lpc_export )
list(APPEND _cmake_import_check_files_for_Csound::lpc_export "${_IMPORT_PREFIX}/bin/lpc_export" )

# Import target "Csound::lpc_import" for configuration "Release"
set_property(TARGET Csound::lpc_import APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::lpc_import PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/lpc_import"
  )

list(APPEND _cmake_import_check_targets Csound::lpc_import )
list(APPEND _cmake_import_check_files_for_Csound::lpc_import "${_IMPORT_PREFIX}/bin/lpc_import" )

# Import target "Csound::mixer-bin" for configuration "Release"
set_property(TARGET Csound::mixer-bin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::mixer-bin PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/mixer"
  )

list(APPEND _cmake_import_check_targets Csound::mixer-bin )
list(APPEND _cmake_import_check_files_for_Csound::mixer-bin "${_IMPORT_PREFIX}/bin/mixer" )

# Import target "Csound::pvanal" for configuration "Release"
set_property(TARGET Csound::pvanal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::pvanal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pvanal"
  )

list(APPEND _cmake_import_check_targets Csound::pvanal )
list(APPEND _cmake_import_check_files_for_Csound::pvanal "${_IMPORT_PREFIX}/bin/pvanal" )

# Import target "Csound::pvlook" for configuration "Release"
set_property(TARGET Csound::pvlook APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::pvlook PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pvlook"
  )

list(APPEND _cmake_import_check_targets Csound::pvlook )
list(APPEND _cmake_import_check_files_for_Csound::pvlook "${_IMPORT_PREFIX}/bin/pvlook" )

# Import target "Csound::pv_export" for configuration "Release"
set_property(TARGET Csound::pv_export APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::pv_export PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pv_export"
  )

list(APPEND _cmake_import_check_targets Csound::pv_export )
list(APPEND _cmake_import_check_files_for_Csound::pv_export "${_IMPORT_PREFIX}/bin/pv_export" )

# Import target "Csound::pv_import" for configuration "Release"
set_property(TARGET Csound::pv_import APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::pv_import PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/pv_import"
  )

list(APPEND _cmake_import_check_targets Csound::pv_import )
list(APPEND _cmake_import_check_files_for_Csound::pv_import "${_IMPORT_PREFIX}/bin/pv_import" )

# Import target "Csound::scale" for configuration "Release"
set_property(TARGET Csound::scale APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::scale PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/scale"
  )

list(APPEND _cmake_import_check_targets Csound::scale )
list(APPEND _cmake_import_check_files_for_Csound::scale "${_IMPORT_PREFIX}/bin/scale" )

# Import target "Csound::sndinfo" for configuration "Release"
set_property(TARGET Csound::sndinfo APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::sndinfo PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/sndinfo"
  )

list(APPEND _cmake_import_check_targets Csound::sndinfo )
list(APPEND _cmake_import_check_files_for_Csound::sndinfo "${_IMPORT_PREFIX}/bin/sndinfo" )

# Import target "Csound::srconv" for configuration "Release"
set_property(TARGET Csound::srconv APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::srconv PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/srconv"
  )

list(APPEND _cmake_import_check_targets Csound::srconv )
list(APPEND _cmake_import_check_files_for_Csound::srconv "${_IMPORT_PREFIX}/bin/srconv" )

# Import target "Csound::smf_conv" for configuration "Release"
set_property(TARGET Csound::smf_conv APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::smf_conv PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/smf_conv"
  )

list(APPEND _cmake_import_check_targets Csound::smf_conv )
list(APPEND _cmake_import_check_files_for_Csound::smf_conv "${_IMPORT_PREFIX}/bin/smf_conv" )

# Import target "Csound::src_conv" for configuration "Release"
set_property(TARGET Csound::src_conv APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::src_conv PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/src_conv"
  )

list(APPEND _cmake_import_check_targets Csound::src_conv )
list(APPEND _cmake_import_check_files_for_Csound::src_conv "${_IMPORT_PREFIX}/bin/src_conv" )

# Import target "Csound::sdif2ad" for configuration "Release"
set_property(TARGET Csound::sdif2ad APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::sdif2ad PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/sdif2ad"
  )

list(APPEND _cmake_import_check_targets Csound::sdif2ad )
list(APPEND _cmake_import_check_files_for_Csound::sdif2ad "${_IMPORT_PREFIX}/bin/sdif2ad" )

# Import target "Csound::scsort" for configuration "Release"
set_property(TARGET Csound::scsort APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::scsort PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/scsort"
  )

list(APPEND _cmake_import_check_targets Csound::scsort )
list(APPEND _cmake_import_check_files_for_Csound::scsort "${_IMPORT_PREFIX}/bin/scsort" )

# Import target "Csound::extract" for configuration "Release"
set_property(TARGET Csound::extract APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::extract PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/extract"
  )

list(APPEND _cmake_import_check_targets Csound::extract )
list(APPEND _cmake_import_check_files_for_Csound::extract "${_IMPORT_PREFIX}/bin/extract" )

# Import target "Csound::cs" for configuration "Release"
set_property(TARGET Csound::cs APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::cs PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/cs"
  )

list(APPEND _cmake_import_check_targets Csound::cs )
list(APPEND _cmake_import_check_files_for_Csound::cs "${_IMPORT_PREFIX}/bin/cs" )

# Import target "Csound::csb64enc" for configuration "Release"
set_property(TARGET Csound::csb64enc APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::csb64enc PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/csb64enc"
  )

list(APPEND _cmake_import_check_targets Csound::csb64enc )
list(APPEND _cmake_import_check_files_for_Csound::csb64enc "${_IMPORT_PREFIX}/bin/csb64enc" )

# Import target "Csound::makecsd" for configuration "Release"
set_property(TARGET Csound::makecsd APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::makecsd PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/makecsd"
  )

list(APPEND _cmake_import_check_targets Csound::makecsd )
list(APPEND _cmake_import_check_files_for_Csound::makecsd "${_IMPORT_PREFIX}/bin/makecsd" )

# Import target "Csound::scot" for configuration "Release"
set_property(TARGET Csound::scot APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Csound::scot PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/scot"
  )

list(APPEND _cmake_import_check_targets Csound::scot )
list(APPEND _cmake_import_check_files_for_Csound::scot "${_IMPORT_PREFIX}/bin/scot" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
